/* NEW MULTI STYLES */
.reviewBox{border: 1px gray solid; margin-bottom: 20px; padding: 8px}
.reviewBox img{float: left; display: inline-block; margin: 20px}
.reviewRight{float: left; margin-left: 20px}

/* CLEARFIX */
.cf:before,
.cf:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.cf:after {
    clear: both;
}

/**
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */
.cf {
    *zoom: 1;
}


/* ORIG STYLES */
.rating_wrapper * {
	border:0;
	margin:0;
	padding:0;
}

.rating_wrapper {
	overflow:hidden;
	height:16px;
}

dl.review,.sp_rating {
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:1.7em;
	color:#5f5f5f;
	display:block;
}

.base {
	background:url(ratings.gif) 0 0 no-repeat;
	width:85px;
	height:100%;
	float:left;
	padding-right:4px;
	overflow:hidden;
}

.average {
	background:url(ratings.gif) 0 -16px no-repeat;
	text-indent:-9999px;
}

.score {
	background:url(ratings.gif) 0 0 no-repeat;
	width:85px;
	height:100%;
	float:left;
	position:relative;
}

.score a {
	display:block;
	height:100%;
	float:left;
	text-indent:-9999px;
	position:absolute;
	overflow:hidden;
	line-height:1em;
}

.score1 {
	width:20%;
	z-index:55;
}

.score2 {
	width:40%;
	z-index:54;
}

.score3 {
	width:60%;
	z-index:53;
}

.score4 {
	width:80%;
	z-index:52;
}

.score5 {
	width:100%;
	z-index:51;
}

.score a:hover {
	background:url(ratings.gif) bottom right no-repeat;
}
.status {
	height:16px;
	width:100px;
	overflow:hidden;
	position:relative;
}

.score_this {
	height:100%;
	overflow:hidden;
}

.score_this a {
	color:#f37800;
}

.rating,.votes {
	float:left;
	padding-right:4px;
}


dl.review {
	margin:20px 0;
	padding:0;
	border:1px solid #efefef;
}
dl.review dt, dl.review dd {
	margin:0;
	padding:0;
}
dl.review dt {
	font-weight:bold;
/*	background:#efefef; */
	padding:1px 4px;
}
dl.review dd {
	padding:2px 4px;
}
dl.review span.name {
	display:block;
	float:left;
}
dl.review span.date {
	display:block;
	float:right;
}
#formWrapper {
	margin:20px auto;
	padding:0;
	width:650px;
}
.itemInfo{
	float: left;
	font-size: 18pt;
	width: 200px;
}
fieldset {
	border:none;
	border-top: 1px solid #AAA;
	border-bottom: 2px solid #AAA;
	margin:0;
	padding:5px 10px;
}
legend {
	color:#A34A9C;
	background:#FFF;
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
}
label, .field {
	display:block;
	text-align:left;
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:1.7em;
	color:#5f5f5f;
	font-weight:bold;
}

.field {
	margin:10px 0px;
	padding:0;
	clear:both;
}
.field input {
	width:290px;
	border:1px solid #ccc;
	display:block;

}
.field textarea {
	width:400px;
	border:1px solid #ccc;
	display:block;
}


#score, p {
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:1.7em;
	color:#5f5f5f;
}

#Submit {
	border:medium none !important;
	color:#FFF;
	font-size:13px;
	cursor:pointer;
	text-align:center !important;
	text-transform:none !important;
	background-color:#A34A9C!important;
	font-weight:bold;
	padding:4px;
}


.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.clearfix {display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */
